PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
pwavfile.h File Reference
`#include <ptbuildopts.h>`
Include dependency graph for pwavfile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.